.version.statsplay /* version checker */
{
	color: #00000E;
	background-color: #62C004;
}

#page
{
	z-index: 1;
	width: 312px;
	min-height: 630px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u89
{
	z-index: 2;
	width: 552px;
	position: relative;
	margin-right: -10000px;
	left: -120px;
}

#u1347
{
	z-index: 4;
	width: 312px;
	background-color: #000000;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
}

#u1347_position_content
{
	width: 100%;
}

#pu1349
{
	width: 0.01px;
	margin-left: 3px;
}

#u1349
{
	z-index: 35;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1348-4
{
	z-index: 37;
	width: 153px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 53px;
	font-size: 44px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 95px;
}

#u1649
{
	z-index: 41;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 268px;
}

#u1649_img
{
	margin-bottom: -3px;
}

#buttonu1363
{
	z-index: 5;
	width: 231px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 9px;
	margin-left: 41px;
	margin-top: 27px;
	position: relative;
}

#buttonu1363:hover
{
	background-color: #545454;
	width: 231px;
	min-height: 0px;
	margin: 27px 0px 0px 41px;
}

#u1364-4
{
	z-index: 6;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 68px;
}

#buttonu1363:hover #u1364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 18px -10000px 0px 0px;
}

#buttonu1363:hover #u1364-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1365
{
	z-index: 10;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu1363:hover #u1365
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1360
{
	z-index: 11;
	width: 231px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 9px;
	margin-left: 41px;
	margin-top: 9px;
	position: relative;
}

#u1361-4
{
	z-index: 12;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 68px;
}

#buttonu1363.ButtonSelected #u1364-4,#buttonu1360:hover #u1361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 18px -10000px 0px 0px;
}

#buttonu1360:hover #u1361-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1362
{
	z-index: 16;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu1360:hover #u1362
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1357
{
	z-index: 17;
	width: 231px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 9px;
	margin-left: 41px;
	margin-top: 9px;
	position: relative;
}

#u1359-4
{
	z-index: 18;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 68px;
}

#buttonu1360.ButtonSelected #u1361-4,#buttonu1357:hover #u1359-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 18px -10000px 0px 0px;
}

#buttonu1357:hover #u1359-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1358
{
	z-index: 22;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu1357:hover #u1358
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1354
{
	z-index: 23;
	width: 231px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 9px;
	margin-left: 41px;
	margin-top: 9px;
	position: relative;
}

#u1355-4
{
	z-index: 24;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 68px;
}

#buttonu1357.ButtonSelected #u1359-4,#buttonu1354:hover #u1355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 18px -10000px 0px 0px;
}

#buttonu1354:hover #u1355-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1356
{
	z-index: 28;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu1354:hover #u1356
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1351
{
	z-index: 29;
	width: 231px;
	border-color: #787878;
	background-color: #CACACA;
	border-radius: 10px;
	padding-bottom: 9px;
	margin-left: 41px;
	margin-top: 9px;
	position: relative;
}

#buttonu1360:hover,#buttonu1357:hover,#buttonu1354:hover,#buttonu1351:hover
{
	background-color: #545454;
	width: 231px;
	min-height: 0px;
	margin: 9px 0px 0px 41px;
}

#u1353-4
{
	z-index: 30;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 68px;
}

#buttonu1354.ButtonSelected #u1355-4,#buttonu1351:hover #u1353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 18px -10000px 0px 0px;
}

#buttonu1351.ButtonSelected #u1353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 18px -10000px 0px 0px;
}

#buttonu1351:hover #u1353-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1363.ButtonSelected #u1364-4 p,#buttonu1360.ButtonSelected #u1361-4 p,#buttonu1357.ButtonSelected #u1359-4 p,#buttonu1354.ButtonSelected #u1355-4 p,#buttonu1351.ButtonSelected #u1353-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#u1352
{
	z-index: 34;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 51px;
}

#buttonu1351:hover #u1352
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1363.ButtonSelected #u1365,#buttonu1360.ButtonSelected #u1362,#buttonu1357.ButtonSelected #u1358,#buttonu1354.ButtonSelected #u1356,#buttonu1351.ButtonSelected #u1352
{
	background-color: #545454;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 312px;
}

